
/*--------- DEFAULT ---------------------------------------------------------------------------------------------------------------------------------------*/

 html { height: 100%; }

 body
	{
	position: relative;
	min-height: 100%;
	padding: 0;
	margin: 0;
	background-color: #F3F3F3;
	overflow-x: auto;
	overflow-y: scroll;
	font-family: 'Segoe UI Light', Arial, Tahoma;
	font-size: 14px;
	}

 a
	{
	color: #0077ff;
	text-decoration: none;
	}

 img
	{
	border: none;
	}

 .hidden
	{
	display: none;
	}

 .justify
	{
    	text-align: justify;
	line-height: 0;
	}

 .justify:after
	{
    	content: '-';
    	display: inline-block;    
    	width: 100%;
    	height: 0px;
	line-height: 0;
    	visibility: hidden;
	}

 #root
	{
	margin: 0px auto;
	width: 100%;
	min-width: 320px;
	max-width: 1200px;
	background-color: #ffffff;
	overflow: hidden;
	}

 .wrapper
	{
	display: block;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	}

 .cols
	{
	display: table;
	width: 100%;
	}

 .cols > *
	{
	display: table-cell;
	vertical-align: top;
	position: relative;
	}

 .cols > aside
	{
	width: 300px;
	}


/*----------------- USER PANEL --------------------------------------------------------------------------------------------------------------------------------*/

 #user-panel
	{
	background-color: RGB(0,112,186);
	}

 #user-panel .wrapper
	{
	padding: 8px 10px;
	}

 #user-panel a
	{
	display: inline-block;
	font-size: 14px;
	color: #ffffff;
	line-height: 18px;
	text-transform: uppercase;
	}
 #user-panel a:hover
	{
	color: #eeeeee;
	text-decoration: underline;
	}

 #user-panel .user
	{
	font-weight: bold;
	padding-left: 20px;
	background: url('images/user.png') left center no-repeat;
	background-size: 14px auto;
	}

 #user-panel .exit
	{
	float: right;
	padding-left: 20px;
	background: url('images/exit.png') left center no-repeat;
	background-size: 14px auto;
	}
 #user-panel .exit:hover
	{
	color: #ff5050;
	}

 #user-panel span
	{
	display: inline-block;
	margin: 0 6px;
	font-size: 14px;
	color: #ffffff;
	}


/*----------------- HEADER --------------------------------------------------------------------------------------------------------------------------------*/

 #header
	{
	display: block;
	position: relative;
	}

 #header .top1
	{
	height: 105px;
	}

 #header .top1 .r-col
	{
	*background-color: RGB(222,222,221);
	vertical-align: middle;
	text-align: center;
	}

 #header .top2 .l-col
	{
	position: relative;
	background-color: RGB(0,112,186);
	}
 #header .top2 .r-col
	{
	background-color: #3DC65C;
	vertical-align: middle;
	}

 #header .logo
	{
	position: absolute;
	bottom: 18px;
	left: 0;
	width: 300px;
	text-align: center;
	z-index: 20;
	}

 #header .logo img
	{
	width: 120px;
	}


/*----- LANGUAGES -----*/

 #languages
	{
	position: absolute;
	bottom: 20px;
	right: 0px;
	width: 300px;
	text-align: right;
	z-index: 20;
	}

 #languages .facebook
	{
	margin: 0 5px 0 10px;
	display: inline-block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	font-size: 22px;
	background: url('images/facebook.png') 0 0 no-repeat;
	}

 #languages .lang
	{
	display: inline-block;
	margin: 0 8px;
	font-size: 20px;
	font-weight: 700;
	line-height: 34px;
	color: #707070;
	}
 #languages .lang.active
	{
	color: RGB(0,112,186);
	}
 #languages .lang:hover
	{
	text-decoration: underline;
	}


/*----- MOBILE MENU -----*/

 .mobile-menu
	{
	display: none;
	margin-top: -2px;
	vertical-align: top;
	margin-left: 15px;
	width: 36px;
	height: 34px;
	cursor: pointer;
	}

 .mobile-menu span
	{
	display: block;
	margin: 8px 0;
	width: 100%;
	height: 2px;
	background: #000000;
	}


/*----- CART -----*/

 .shop-link 
	{
	display: inline-block;
	padding: 0px 20px;
	box-sizing: border-box;
	text-align: center;
	z-index: 10;
	}

 .shop-link span
	{
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	}
 .shop-link.e-shop span
	{
	background: url('images/cart.png') center center no-repeat;
	}
 .shop-link.cart span
	{
	font-size: 18px;
	background-color: #eeeeee;
	border-radius: 50%;
	color: #ff983c;
	text-align: center;
	}

 .shop-link label
	{
	margin-top: 8px;
	display: block;
	font-size: 15px;
	line-height: 16px;
	text-align: center;
	}
 .shop-link.e-shop label
	{
	color: RGB(31,26,23);
	}
 .shop-link.cart label
	{
	color: RGB(255,129,16);
	}


/*----- LOGIN -----*/

 #user-auth .login
	{
	display: inline-block;
	width: 100%;
	padding: 10px 20px;
	box-sizing: border-box;
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	background: url('images/user.svg') right 20px center no-repeat;
	background-size: 28px auto;
	}

 #user-auth .login:hover
	{
	text-decoration: underline;
	}


/*----- MENU -----*/

 #menu
	{
	position: relative;
	width: 100%;
	background-color: RGB(0,112,186);
	line-height: 0;
	font-size: 1px;
	z-index: 31;
	}

 #menu .menu
	{
	text-align: left;
	}

 #menu > ul > li
	{
	display: inline-block;
	margin: 0;
	width: 33%;
	text-align: center;
	}

 #menu .cat-1
	{
	position: relative;
	display: inline-block;
	padding: 20px 12px 20px 30px;
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	font-family: 'Segoe UI Semibold';
	font-size: 24px;
	line-height: 22px;
	color: #ffffff;
	cursor: pointer;
	z-index: 30;
	}

 #menu #services-cat
	{
	background: url('images/menu.svg') 20px center no-repeat;
	background-size: 37px auto;
	padding-left: 80px;
	}

 #menu li:hover #services-cat
	{
	background-color: RGB(56,191,89);
	}
 #menu li:hover #contacts-cat
	{
	background-color: RGBA(255,255,255, 0.2);
	color: #ffffff;
	}

 #menu .submenu ul
	{
	position: relative;
	margin-top: 62px;
	z-index: 20;
	}


/*----- MENU SERVICES -----*/

 #menu .services ul
	{
	background-color: RGB(61,205,88);
	width: 100%;
	}

 #menu .services .cat-2
	{
	display: block;
	margin: 15px 0;
	text-decoration: none;
	color: #ffffff;
	padding: 15px 30px;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	*white-space: nowrap;
	text-align: left;
	cursor: pointer;
	}

 #menu .services .cat-2.active
	{
	background-color: RGB(56,191,89);
	}
 #menu .services .cat-2:hover
	{
	background-color: RGB(56,191,89);
	}


/*----- MENU CONTACTS -----*/

 #menu .contacts ul
	{
	background-color: RGB(0,112,186);
	width: 100%;
	min-height: 600px;
	}

 #menu .contacts .cat-2
	{
	display: block;
	text-decoration: none;
	padding: 23px 30px;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	*white-space: nowrap;
	color: #dddddd;
	text-align: left;
	cursor: pointer;
	}

 #menu .contacts .cat-2:after
	{
	content: '';
	position: absolute;
	bottom: 0;
	left: 20px; right: 20px;
	border-bottom: 1px solid #ffffff;
	}

 #menu .contacts .cat-2.active:before
	{
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -18px;
	left: 15px;
	width: 19px;
	height: 37px;
	background: url('images/left.png') no-repeat;
	}

 #menu .submenu li:last-child .cat-2:after
	{
	border: none;
	}

 #menu .contacts .cat-2.active
	{
	color: #ffffff;
	background-color: transparent;
	}

 #menu .contacts .cat-2:hover
	{
	background-color: RGBA(255,255,255, 0.2);
	}

 #menu .contacts .cat-2.city
	{
	padding-left: 50px;
	background-image: url('images/map-icon.png');
	background-repeat: no-repeat;
	background-position: 25px center;
	}
 #menu .contacts .cat-2.city.active
	{
	background-image: url('images/map-icon-active.png');
	color: #ffffff;
	}


/*-------- SEARCH --------*/

 .search-btn
	{
	position: absolute;
	top: 19px;
	right: 16px;
	display: inline-block;
	width: 36px;
	height: 32px;
	background: url('images/search.svg') no-repeat;
	background-size: 22px auto;
	cursor: pointer;
	z-index: 50;
	}

 #search-form
	{
	position: absolute;
	top:0; right:0px; bottom:0;
	width: 34%;
	padding: 0 20px;
	text-align: right;
	box-sizing: border-box;
	background-color: RGB(0,112,186);
	z-index: 40;
	}

 #search-form .field
	{
	margin-top: 13px;
	width: 100%;
	max-width: 300px;
	padding-right: 65px;
	box-sizing: border-box;
	padding: 8px 10px;
	background-color: RGBA(255,255,255, 0.2);
	border: 1px solid RGBA(255,255,255, 0.6);
	border-radius: 3px;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	outline: none;
	}
 #search-form .field:focus
	{
	border: 1px solid RGBA(255,255,255, 0.70);
	background-color: RGBA(255,255,255, 0.15);
	}

 #search-form .field::-webkit-input-placeholder {color: #ffffff; opacity:0.8;}
 #search-form .field::-moz-placeholder {color: #ffffff; opacity:0.8;} 
 #search-form .field:-moz-placeholder {color: #ffffff; opacity:0.8;}  

 #search-form .field:focus::-webkit-input-placeholder {opacity: 0;}
 #search-form .field:focus::-moz-placeholder {opacity: 0;} 
 #search-form .field:focus:-moz-placeholder {opacity: 0;}  


/*-------- TOP --------*/

 #top
	{
	display: block;
	position: relative;
	height: 600px;
	}

 #top .top-photo
	{
	position: relative;
	width: 100%;
	height: 600px;
	*background: url('images/top-photo.jpg') center top no-repeat;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto 100%;
	}

 #top .top-photo img
	{
	width: 100%;
	vertical-align: top;
	display: none;
	}

 #top .r-col
	{
	background-color: #E8EBF2;
	overflow: hidden;
	}

 #top .l-col h1
	{
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 !important;
	padding: 20px 40px;
	font-size: 22px;
	font-weight: bold !important;
	color: #ffffff;
	text-transform: uppercase;
	}

 #top .l-col .text
	{
	position: absolute;
	right: 25px;
	bottom: 30px;
	text-align: right;
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	}


/*-------- SHOP CATS --------*/

 #shop-cats
	{
	margin-left: -1px;
        line-height: 0;
        font-size: 1px;
	}

 #shop-cats .shop-cat
	{
	display: inline-block;
	float: left;
	width: 33.3333%;
	height: 150px;
	vertical-align: top;
	box-sizing: border-box;
	text-align: center;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	}
 #shop-cats .shop-cat:hover
	{
	background-color: #F2F9FF !important;
	}

 #shop-cats .shop-cat .img
	{
	display: inline-block;
	margin: 15px 20px;
	}
 #shop-cats .shop-cat img
	{
	width: 100%;
	}

 #shop-cats .shop-cat .title
	{
	display: inline-block;
	max-height: 50px;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	text-align: center;
	word-wrap: break-word;
	}

 #shop-cats .shop-cat.plus
	{
	background-color: #FAFAFC;
	}


/*----------------- CENTER --------------------------------------------------------------------------------------------------------------------------------*/

 #main
	{
	position: relative;
	display: block;
	margin: 0px auto;
	min-height: 300px;
	}

 #main .wrapper
	{
	z-index: 20;
	}

 #main h1
	{
	margin: 0 0 20px 0;
	font-size: 24px;
	font-weight: bold;
	color: #404040;
	}

 #main .submit-btn
	{
	display: inline-block;
	padding: 6px 12px;
	min-width: 100px;
	box-sizing: border-box;
	border: none;
	*background-color: RGB(147,62,197);
	background-color: RGB(0,112,186);
	border-radius: 1px;
	font-family: 'Open sans';
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	cursor: pointer;
	outline: none;
  	-webkit-appearance: none;

	-webkit-transition: background 100ms linear;
	-moz-transition: background 100ms linear;
	-o-transition: background 100ms linear;
	transition: background 100ms linear;	
	}
 #main .submit-btn:hover
	{
	background-color: RGB(61,205,88);	
	}

 #main .field
	{
	padding: 6px 10px;
	box-sizing: border-box;
	width: 100%;
	max-width: 300px;
	font-size: 18px;
	border: 1px solid #dddddd;
	outline: none;
	box-shadow: none;
  	-webkit-appearance: none;
	}

 #main .field:focus
	{
	outline: 3px solid #dddddd;
	}

 #main .field.not-valid
	{
	border-color: #ff8080;
	}

 #main .not-found
	{
	padding: 10px 20px 50px 20px;
	font-size: 20px;
	font-weight: normal;
	color: #505050;
	text-align: center;
	}


/*-------- CONTACTS --------*/

 #contacts h2
	{
	margin: 25px 30px !important;
	font-family: 'Open Sans';
	font-size: 22px;
	color: #0170B8;
	}

 #gmap
	{
	width: 100%;
	height: 500px;
	}

 #contacts .contacts-bg
	{
	padding: 20px 20px;
	background-color: #3DC65C;
	}

 #contacts .columns > div
	{
	display: inline-block;
	width: 19.5%;
	padding: 0 10px;
	vertical-align: top;
	box-sizing: border-box;
	font-family: 'Open Sans';
	text-align: left;
	}

 #contacts .contact
	{
	display: block;
	padding: 12px 0 12px 45px;
	font-size: 16px;
	color: #ffffff;
	background: url('images/contacts.png') left top no-repeat;
	background-size: 30px auto;
	}

 #contacts .city
	{
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	background-position: 0 5px;
	cursor: pointer;
	}
 #contacts .city:hover
	{
	text-decoration: underline;
	}
 #contacts .active .city
	{
	text-decoration: underline;
	}

 #contacts .email
	{
	background-position: 0 -45px;
	}
 #contacts .phone
	{
	background-position: 0 -90px;
	}


/*----------------- FOOTER --------------------------------------------------------------------------------------------------------------------------------*/

 #footer
	{
	display: block;
	position: relative;
	background-color: #eeeeee;
	z-index: 30;
	}

 #footer .wrapper
	{
	padding: 30px;
	padding-bottom: 0 !important;
	}

 #footer h3
	{
	margin: 0 0 8px 0;
	font-family: 'Open Sans';
	font-size: 20px;
	font-weight: 700;
	color: RGB(0,112,186);
	text-align: center;
	text-transform: uppercase;
	}

 #footer .columns
	{
	margin: 0 auto;
	display: table;
	width: 100%;
	max-width: 900px;
	}

 #footer .columns > div
	{
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	box-sizing: border-box;
	}

 #footer .company-info .logo
	{
	width: 120px;
	margin-bottom: 12px;
	}

 #footer .company-info > *
	{
	font-size: 15px;
	line-height: 22px;
	color: RGB(0,112,186);
	}

 #footer .contact-info label
	{
	display: inline-block;
	padding: 3px 0;
	width: 210px;
	text-align: right;
	font-size: 15px;
	color: RGB(77,77,77);
	}

 #footer .contact-info span,
 #footer .contact-info a
	{
	display: inline-block;
	padding: 3px 0;
	padding-left: 15px;
	font-size: 15px;
	color: RGB(77,77,77);
	line-height: 28px;
	}

 #footer .fb-widget
	{
	width: 250px;
	}
 #footer .fb-widget iframe
	{
	width: 250px;
	height: 130px;
	}

 #footer .footer-menu
	{
	margin: 50px 0 10px 0;
	text-align: center;
	}

 #footer .footer-menu a
	{
	display: inline-block;
	padding: 0 10px;
	font-size: 16px;
	color: RGB(0,112,186);
	line-height: 15px;
	border-left: 1px solid #aaaaaa;
	}
 #footer .footer-menu a:hover
	{
	text-decoration: underline;
	}
 #footer .footer-menu a:first-child
	{
	border-left: none;
	}

 #footer .copyright
	{
	position: relative;
	margin-top: 20px;
	padding: 20px 0;
	border-top: 1px solid #cccccc;
	text-align: center;
	}

 #RL
	{
	position: absolute;
	top: 10px;
	right: 0;
	display: inline-block;
	padding-left: 27px;
	*line-height: 28px;
	background: url('images/radolaukar.png') left center no-repeat;
	text-decoration: none;
	color: #000000;
	display: none;
	}
 #RL:hover
	{
	text-decoration: underline;
	}


/*----------------- CONTACT WINDOW ------------------------------------------------------------------------------------------------------------------------*/

 #contacts-window
	{
	position: absolute;
	top: 62px;
	left: 280px;
	width: 0px;
	height: 600px;
	font-size: 14px;
	line-height: 18px;
	}


/*-------- COLUMNS --------*/

 #contacts-window .columns
	{
	display: table;
	width: 100%;
	height: 100%;
	}

 #contacts-window .columns > div
	{
	display: table-cell;
	vertical-align: top;
	width: 33%;
	background-color: #f6e9e2;
	}

 #contacts-window .columns > .map
	{
	*background: none;
	background-color: #dddddd;
	}

 #contacts-window .columns > .content
	{
	padding: 10px;
	padding-left: 25px;
	}

 #top-map
	{
	width: 100%;
	height: 600px;
	}


/*-------- CONTACT DATA --------*/

 #contacts-window .contact-data
	{
	text-align: left;
	}

 #contacts-window .contact-data > *
	{
	display: block;
	padding-left: 35px;
	font-size: 20px;
	line-height: 40px;
	}

 #contacts-window .contact-data .address
	{
	color: RGB(77,77,77);
	background: url('images/map-icon.png') 5px center no-repeat;
	line-height: 28px;
	}

 #contacts-window .contact-data .phone
	{
	color: RGB(35,135,93);
	background: url('images/phone2.png') 0px center no-repeat;
	}

 #contacts-window .contact-data .email
	{
	color: RGB(0,112,186);
	}
 #contacts-window .contact-data .email:hover
	{
	text-decoration: underline;
	}

 #contacts-window .contact-data .worktime pre
	{
	font-family: inherit;
	font-size: inherit;
	color: RGB(128,128,128);
	line-height: 25px;
	}


/*-------- WORKERS --------*/

 #workers
	{
	margin-top: 30px;
	}

 #workers .worker
	{
	margin: 10px 0;
	display: table;
	width: 100%;
	}

 #workers .worker > div
	{
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	box-sizing: border-box;
	}

 #workers .worker > .photo
	{
	width: 90px;
	}

 #workers .worker img
	{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	}

 #workers .worker h3
	{
	margin: 0 0 5px 0;
	font-size: 16px;
	color: #808080;
	}

 #workers .worker .phone
	{
	display: block;
	margin: 3px 0;
	font-size: 16px;
	color: RGB(35,135,93);
	}
 #workers .worker .email
	{
	display: block;
	margin: 3px 0;
	font-size: 16px;
	color: RGB(0,112,186);
	}

 #workers .worker .phone:hover,
 #workers .worker .email:hover
	{
	text-decoration: underline;
	}


/*----------------- MOBILE --------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1100px) 
 {
 #contacts .columns > div
	{
	width: 48%;
	margin-bottom: 30px;
	}

 #contacts .contact
	{
	padding: 8px 0 8px 45px;
	}
 }

/*
@media (min-width: 920px) and (max-width: 1100px)
 {
 #footer .contact-info label
	{
	display: block;
	width: auto;
	margin-top: 10px;
	padding: 0;
	text-align: left;
	}

 #footer .contact-info span,
 #footer .contact-info a
	{
	display: block;
	padding: 0px;
	}

 #footer label.empty
	{
	display: none;
	}
 }
*/

@media (max-width: 920px) 
 {
 #search-form
	{
	display: none;
	left: 0px;
	width: 100%;
	}

 #menu > ul > li
	{
	float: left;
	width: 50%;
	}

 #header .logo
	{
	width: 50%;
	}

 #languages
	{
	width: 50%;
	}

 #header .wrapper:after
	{
	width: 750px;
	height: 750px;
	}

 #cart
	{
	text-align: right;
	}

 #cart .cart-text
	{
	display: none;
	}

 #gmap
	{
	height: 400px;
	}

 #footer .wrapper
	{
	padding: 30px 50px;
	}

 #footer h3
	{
	margin-bottom: 20px;
	}

 #footer .columns
	{
	display: block;
	}

 #footer .columns > div
	{
	display: block;
	width: 100%;
	}

 #footer .company-info
	{
	margin-bottom: 20px;
	}

 #footer .contact-info label
	{
	text-align: left;
	}

 #contacts-window
	{
	display: none;
	}
 }


@media (max-width: 720px) 
 {
 #user-panel a:nth-of-type(2),
 #user-panel a:nth-of-type(3),
 #user-panel span:nth-of-type(2),
 #user-panel span:nth-of-type(3)
	{
	display: none;
	}

 .user-links
	{
	display: block;
	margin: 0 0 12px 0;
	}

 .cols
	{
	display: block;
	}

 .cols > *
	{
	display: block;
	width: 100%;
	}

 #header .top1
	{
	height: auto;
	margin-bottom: 60px;
	}
 #header .top1 .l-col
	{
	height: 95px;
	}
 #header .top1 .r-col
	{
	position: absolute;
	top: 95px;
	right: 0;
	width: 50%;
	height: 60px;
	padding: 5px 0;
	box-sizing: border-box;
	background-color: #e2e2e2;
	}

 #header .top2 .r-col
	{
	position: absolute;
	top: 95px;
	left: 0;
	width: 50%;
	height: 60px;
	padding: 10px 0;
	box-sizing: border-box;
	}

 #header .logo
	{
	bottom: 15px;
	right: 40px;
	}

 #languages
	{
	bottom: 20px;
	text-align: center;
	}

 #header .mobile-menu
	{
	display: inline-block;
	z-index: 100;
	}

 #header .wrapper:after
	{
	display: none;
	}

 .shop-link 
	{
	padding: 0 10px;
	}

 .shop-link span
	{
	margin-top: 5px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	}
 .shop-link.cart span
	{
	font-size: 14px;
	background-color: #ffffff;
	}

 .shop-link label
	{
	margin: 0 0 0 8px;
	display: inline-block;
	}

 #menu .services .cat-2
	{
	margin: 5px 0;
	padding: 13px 20px;
	}

 #menu .contacts ul
	{
	min-height: 0;
	}

 #menu .contacts .cat-2
	{
	padding: 15px 20px;
	padding-left: 50px;
	}
 #menu .contacts .cat-2.city
	{
	background-position: 20px center;
	}
 #menu .contacts .cat-2:before
	{
	display: none;
	}

 #top
	{
	height: auto;
	}

 #top .top-photo
	{
	height: auto;
	}
 #top .top-photo img
	{
	display: block;
	}

 #top .r-col
	{
	width: 100%;
	}

 #shop-cats .shop-cat
	{
	width: 25%;
	height: 180px;
	}

 #shop-cats .shop-cat .img
	{
	margin: 15px 15px;
	max-width: 100px;
	}

 #shop-cats .shop-cat .title
	{
	max-width: 140px;
	margin: 0 5px;
	}

 #contacts h2
	{
	margin: 15px 30px !important;
	font-size: 18px;
	}

 #gmap
	{
	height: 340px;
	}
 }


@media (max-width: 600px) 
 {
 .shop-link label
	{
	display: none;
	}

 #top .l-col .text
	{
	bottom: 10px;
	}
 }


@media (max-width: 480px) 
 {
 #user-panel .wrapper
	{
	padding: 5px 10px;
	}

 #user-panel a
	{
	font-size: 11px;
	}

 #user-panel span
	{
	margin: 0 3px;
	}

 #user-panel .exit
	{
	padding: 0;
	width: 14px;
	line-height: 18px;
	overflow: hidden;
	text-indent: 100px;
	}

 #header .logo
	{
	width: 35%;
	}
 #header .logo img
	{
	width: 100px;
	}

 #languages
	{
	width: 65%;
	}

 #languages .lang,
 #languages .facebook
	{
	margin: 0 3px;
	font-size: 18px;
	}

 #languages .facebook,
 #header .mobile-menu
	{
	margin-left: 8px;
	font-size: 18px;
	}

 #menu .services ul
	{
	width: 200% !important;
	}

 #menu .cat-1
	{
	font-size: 20px;
	padding-left: 10px;
	}

 #menu #services-cat
	{
	background-size: 29px auto;
	background-position: 10px center;
	padding-left: 50px !important;
	}

 #menu .services .cat-2
	{
	margin: 0;
	padding: 10px 15px;
	font-size: 14px;
	}

 #menu .contacts .cat-2
	{
	padding: 12px 15px;
	padding-left: 35px;
	font-size: 14px;
	}
 #menu .contacts .cat-2.city
	{
	background-position: 14px center;
	background-size: 14px auto;
	}

 #menu .contacts .cat-2:after
	{
	left: 8px;
	right: 8px;
	}

 #search-form
	{
	padding: 0 10px;
	}

 .search-btn
	{
	right: 6px;
	}

 #top .l-col h1
	{
	padding: 10px 25px;
	font-size: 18px;
	}

 #top .l-col .text
	{
	display: none;
	}

 #shop-cats .shop-cat
	{
	width: 33.3333%;
	height: 170px;
	}

 #shop-cats .shop-cat .img
	{
	margin: 10px 15px;
	}

 #gmap
	{
	height: 280px;
	}

 #contacts .contacts-bg
	{
	padding: 15px 10px;
	}

 #contacts .columns > div
	{
	padding: 0 10px;
	margin-bottom: 10px;
	}

 #contacts .contact
	{
	padding: 3px 0;
	background: none;
	}

 #contacts .city
	{
	font-size: 16px;
	}

 #footer .wrapper
	{
	padding: 20px;
	}

 #footer h3
	{
	display: none;
	}

 #footer .columns label
	{
	width: 130px;
	}

 #footer .footer-menu
	{
	margin-top: 20px;
	padding-top: 5px;
	border-top: 1px solid #cccccc;
	text-align: left;
	}

 #footer .footer-menu a
	{
	display: block;
	padding: 4px 0;
	border-left: none;
	}

 #main .field
	{
	padding: 3px 7px;
	max-width: 200px;
	font-size: 16px;
	}
 }


@media (max-width: 400px) 
 {
 #gmap
	{
	height: 240px;
	}
 }
